@import url("//fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext");

.container {
/*    max-width: 960px;*/
}

.br {
	border: 1px solid #000;
}

body {
	margin: 0px;
	padding: 0px;

	background-color: #fff;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #7795c0),
		color-stop(1, #ffffff)
	);
	background-image: -o-linear-gradient(bottom, #e3dea4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(bottom, #e3dea4 0%, #ffffff 100%);
	background-image: -webkit-linear-gradient(bottom, #e3dea4 0%, #ffffff 100%);
	background-image: -ms-linear-gradient(bottom, #e3dea4 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #e3dea4 0%, #ffffff 100%);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

a img {
    border: none;
}
img{
	max-width: 100% !important;
	height: auto !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #d23333;
	font-weight: normal;
}
h1 {
	margin-bottom: 30px;
	font-size: 200%;
}
h2 {
	font-size: 160%;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 120%;
}
h5 {
	font-size: 100%;
}

.alert {
	margin-top: 20px;
}

.page-stin {
	background-color: #fff;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}

.telo {
	padding: 10px;
}

.head {
	padding: 20px 0px;
}

.logo {
	background: url('/images/logo.png') no-repeat center;
	display: block;
	width: 280px;
	height: 80px;
	margin-left: 10px;
}
.logo-small {
	background: url('/images/logo-small.png') no-repeat center;
	display: block;
	width: 157px;
	height: 45px;
	margin-top: 5px;
}

.navbar {
	margin: 0px;
}
.navbar a {
	text-transform: uppercase;
    text-decoration: none;
}
.menu {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 120%;
	margin-top: 20px;
	margin-right: 10px;
}
@media (max-width:991px){
	.menu {
		margin-top: 10px;
		margin-right: 0px;
		font-size: 100%;
	}
}
.menu a {
	color: #000;
    text-decoration: none;
	text-transform: uppercase;
}

.zapati {
	margin-top: 0px;
	padding: 30px 0px 20px 0px;
}


.carousel-indicators li {
	border: 0px;
	background-color: #e00034;
	background-color: rgba(255, 255, 255, 0.7);
	width: 16px;
	height: 16px;
}
.carousel-indicators .active {
	background-color: #e00034;
	width: 20px;
	height: 20px;
}
.carousel-caption {
	font-size: 150%;
	text-align: left;
	bottom: 50px;
}
.banner_box {
	-moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}
#banner a {
    text-decoration: none;
}


iframe {
	width: 100%;
}

.news_list div.item {
	margin-bottom: 30px;
}
.news_list div.text {
	padding: 0px 10px;
	overflow: auto;
	text-align: justify;
}
.news_list h2 {
	font-size: 120%;
	margin: 10px 0px;
}
.news_list h2 a {
	color: #d23333;
}
.news_list img {
	width: 100%;
	overflow: hidden;
	margin: 10px 0px;
}

.news_next {
	padding: 20px 0px;
}

.mapa-canvas {
	min-width: 500px;
	min-height: 320px;
	width: 100%;
	height: 100%;
	margin-top: 30px;
}
@media (max-width: 1170px) {
	.mapa-canvas {
		min-height: 250px;
	}
}
@media (max-width: 540px) {
	.mapa-canvas {
		display: none;
	}
}
img[src*="gstatic.com/"], img[src*="googleapis.com/"], img[src*="google.com/"] {
	max-width: none !important;
}

.login_box {
	padding: 20px;
    border: 1px solid #ccc;
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	background-color: #f7f7f7;
}
.login_box .login_ico {
	margin: 0px auto;
	text-align: center;
	border-radius: 50px;
	padding: 10px;
	width: 90px;
	height: 90px;
	background-color: #e2e2e2;
}
.login_box span.glyphicon {
	margin: 0px auto;
	font-size: 400%;
	color: #fff;
}
.login_form {
	max-width: 330px;
	margin: 0 auto;
	padding: 15px;
}
.login_form input[type="text"] {
	margin-bottom: -1px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.login_form input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.login_form label {
	margin-left: 20px;
	font-weight: normal;
}
.login_form a {
	margin-top: 10px;
}

.heslo_form {
	max-width: 330px;
	margin: 0 auto;
	padding: 15px;
}
.heslo_form input[type="password"], .heslo_form input[type="text"] {
	margin-bottom: 10px;
}

.galerie_list {
	margin-top: 10px;
}
.galerie_list div.item {
	margin-bottom: 30px;
    border: 1px solid #ccc;
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.galerie_list div.item img {
	width: 100%;
	overflow: hidden;
}
.galerie_list div.item h2 {
	font-size: 110%;
	padding: 10px;
	margin: 0px;
}
.galerie_list div.item h2 a {
	color: #d23333;
}

.ovcf {
	padding: 20px 20px 10px 20px;
	background-color: #f2f2f2;
}


.flag {
	display: inline-block;
	width: 26px;
	height: 17px;
    border: 1px solid #ccc;
}
.flag.cs {
	background: url('/images/flag-cs.png') no-repeat center;
}
.flag.en {
	background: url('/images/flag-en.png') no-repeat center;
}
.flag.de {
	background: url('/images/flag-de.png') no-repeat center;
}
